/***** 메인 케러셀 S *****/

.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.slider-active .single-slider {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 700px;
    cursor: auto !important;
    background-color: #fff;
}

.slider-taxt {

    text-shadow: none;
    text-align: center;
}

/* 메인 캐러셀 텍스트 S */

.slider-taxt h1 {
    display: inline-block;
    vertical-align: top;
    margin-top: 295px;
	    margin-bottom: 0;
    font-family: ngb, 'NanumGothicBold', sans-serif;
    font-size: 64px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 1;
    padding: 0;
}


.ssmcc-5{
    display: inline-block;
    height: 13px;
    width: 13px;
    border: 4px solid rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    margin: 0 10px 13px ;
}


.slider-taxt h3 {
    display: inline-block;
    vertical-align: top;
    margin-top: 275px;
		    margin-bottom: 0;
    font-family: ngb, 'NanumGothicBold', sans-serif;
    font-size: 76px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 1;
    letter-spacing: 5px;
    padding: 0 0 0 5px;
}



.slider-taxt h2 {
    display: inline-block;
    vertical-align: top;
    font-family: ngb, 'NanumGothicBold', sans-serif;
    font-size: 24px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 1;
     margin-top: 13px;
    padding: 0;
}

.slider-taxt P {
    font-size: 11px;
    color: rgba(255, 255, 255, 0.4);
    line-height: 1.4;
    margin-top: 12px;
}


/********** 텍스트 슬라이드**********/






/********** 텍스트 슬라이드**********/

.slide-caption_h1 {
    opacity: 0;
    margin-right: 90px;
    -webkit-transition: all 2s ease 50ms;
    -moz-transition: all 2s ease 50ms;
    -ms-transition: all 2s ease 50ms;
    -o-transition: all 2s ease 50ms;
    transition: all 2s ease 50ms;
}

.owl-item.active .slide-caption_h1 {
    opacity: 1;
    margin-right: 0
}

.slide-caption_h2 {
    opacity: 0;
    margin-left: 90px;
    -webkit-transition: all 2s ease 500ms;
    -moz-transition: all 2s ease 500ms;
    -ms-transition: all 2s ease 500ms;
    -o-transition: all 2s ease 500ms;
    transition: all 2s ease 500ms;
}

.owl-item.active .slide-caption_h2 {
    opacity: 1;
    margin-left: 0;
}

.slide-caption_p {
    opacity: 0;
    transition: all 2s ease 800ms;
}

.owl-item.active .slide-caption_p {
    opacity: 1;
}


/***
.owl-item.active .slide-caption_h1 {
    -webkit-animation: 1s .2s fadeInRight both;
    -moz-animation: 1s .2s fadeInRight both;
    -ms-animation: 1s .2s fadeInRight both;
    -o-animation: 1s .2s fadeInRight both;
    animation: 1s .2s fadeInRight both;
}

.owl-item.active .slide-caption_h2 {
    -webkit-animation: 1s .5s fadeInLeft both;
    -moz-animation: 1s .5s fadeInLeft both;
    -ms-animation: 1s .5s fadeInLeft both;
    -o-animation: 1s .5s fadeInLeft both;
    animation: 1s .5s fadeInLeft both;
}

.owl-item.active .slide-caption_p {
    -webkit-animation: 1s .7s fadeIn both;
    -moz-animation: 1s .7s fadeIn both;
    -ms-animation: 1s .7s fadeIn both;
    -o-animation: 1s .7s fadeIn both;
    animation: 1s .7s fadeIn both;
}
***/

/***** 컨텐츠-1단 S *****/

/* 게시판 추출 S */

#cts-1 {
    margin-top: 30px;
    padding-right: 30px;
}

#cts-1 .nav-tabs {
    border-bottom: 1px solid #d9d9d9;
}

#cts-1 .nav-tabs > li.active > a,
#cts-1 .nav-tabs > li.active > a:hover,
#cts-1 .nav-tabs > li.active > a:focus {
    font-family: ngeb, 'NanumGothicExtraBold';
    color: #666;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    cursor: default;
    margin-left: 6px;
}

#cts-1 .nav-tabs > li > a {
    font-family: ngeb, 'NanumGothicExtraBold';
    color: #999;
    margin-right: 0;
    font-size: 14px;
    line-height: 1;
    border-radius: 0;
    margin-left: 6px;
}

#cts-1 .nav-tabs > li.active > a,
#cts-1 .nav-tabs > li.active > a:hover,
#cts-1 .nav-tabs > li.active > a:focus {
    background-color: #fff!important;
}

#cts-1 .nav-tabs > li > a:hover {
    background-color: #fff;
    border: solid 1px #fff;
    border-bottom-color: #d9d9d9;
}

#cts-1 .nav > li > a {
    padding: 10px 15px;
}

.cts-1-news {
    padding: 18px 0 0 5px;
    line-height: 2;
    font-size: 14px;
}

.bd_out1 {
    padding: 4px 0;
    line-height: 1.5;
}

.board_output_gallery_img {
    text-align: center;
}

.board_output_gallery_img img {
    max-width: 88%;
    height: auto!important;
    margin: 0
}

/* 게시판 추출 E */

#cts-2 {
    margin-top: 20px;
}

.m-img-bn-box-w {
    margin-top: 30px;
}

.mc-dl-1 {
    min-height: 195px;
    border-right: solid 1px #dedede;
    margin-top: 30px;
}

.mc-dl-2 {
    margin-top: 30px;
}

.m-img-bn-box {
    text-align: center;
    padding: 11px 20px 16px;
    margin: 0;
    cursor: pointer;
}

.m-bn-image {
    position: relative;
    width: 100%;
    height: 91px;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.m-bn-image-1-z {
    overflow: hidden;
}

.m-bn-image-1 {
    background-image: url(../../images/m_bn_1.jpg);
}

.m-bn-image-2 {
    background-image: url(../../images/m_bn_2.jpg);
}

.m-bn-image-3 {
    background-image: url(../../images/m_bn_3.jpg);
}
.m-bn-image-4 {
    background-image: url(../../images/m_bn_4.gif);
}
.overlay {
    position: absolute;
    top: 11px;
    bottom: 0;
    left: 35px;
    right: 35px;
    height: 91px;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(0, 0, 0, 0.5);
}

.m-bn-text {
    border: 1px solid rgba(255, 255, 255, 0.4);
    color: #fff;
    font-size: 12px;
    padding: 4px 8px;
    display: inline-block;
    font-weight: 600;
    margin-top: 32px;
}

.m-bn-tt {
    display: block;
    margin: 17px 0 10px 0;
    font-size: 16px;
    font-family: ngeb, 'NanumGothicExtraBold';
    line-height: 1;
}

.m-bn-ct-txt {
    display: block;
    font-size: 13px;
    line-height: 1.4;
}

.m-img-bn-box:hover .overlay {
    opacity: 1;
}

.m-img-bn-box:hover .m-bn-image-1,
.m-img-bn-box:hover .m-bn-image-2,
.m-img-bn-box:hover .m-bn-image-3 {
    transform: scale(1.2)
}

.m-img-bn-box:hover .m-bn-tt,
.m-img-bn-box:hover .m-bn-ct-txt {
    color: rgba(0, 0, 0, 0.3);
}

/* 고객센터 S */

.cts-cs {
    border: 1px solid #dbdbdb;
    text-align: center;
    padding: 10px 10px 13px;
    line-height: 1;
    min-height: 195px;
}

.cs_tt {
    background-image: url(../../images/ptn_01.jpg);
    font-family: ngeb, 'NanumGothicExtraBold';
    font-size: 18px;
    color: #fff;
    padding: 6px 0 6px 0;
    margin-bottom: 9px;
}

.cts-tel-in {
    display: inline-block;
    font-family: ngeb, 'NanumGothicExtraBold';
    font-size: 17px;
    text-align: left;
}

.cts-tel-in a {
    color: #666;
}

.cts-cs-tel-t {
    width: 47px;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    color: #4c4c4c;
    letter-spacing: 0;
    padding: 2px 0 0 0;
}

.cts-cs-tel-t2 {
    width: 47px;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    color: #4c4c4c;
    letter-spacing: 2px;
    text-align: center;
    padding: 2px 3px 0 2px;
}

.cts-cs-tel-f {
    width: 47px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    font-size: 12px;
    color: #4c4c4c;
    text-align: center;
    padding: 2px 4px 0 0;
}

.cs-nnb {
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #d9d9d9;
    letter-spacing: 0.8px;
    padding-left: 7px;
}

.cs-nnb2 {
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #d9d9d9;
    letter-spacing: 0;
    padding-left: 7px;
}

.cs-nfb {
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #d9d9d9;
    letter-spacing: 0.8px;
    padding-left: 7px;
}

.cts-nc-h-cs {
    height: 4px;
    vertical-align: top
}

.mcs-line {
    margin-top: 9px;
    margin-bottom: 5px;
    border-top: 1px solid #d9d9d9;
}

.mcs-line2 {
    margin-top: 6px;
    margin-bottom: 9px;
    border-top: 1px solid #d9d9d9;
}

.cts-cs-time {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    text-align: left;
    line-height: 1.5;
}

.cts-cs-time2 {
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    text-align: left;
    line-height: 1.5;
}

/* 고객센터 E */

/***** 컨텐츠-1단 E *****/

/*****  라인 S *****/

.vp-line-m-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    border-top: 1px solid #dedede;
}

/*****  라인 E *****/

/***** 컨텐츠-2단 S *****/

#mct-1 {
    margin-top: 50px;
}

/* 박스배너-2-1-S */

.bx2sbs-n1-ibx img {
    max-width: 100%;
    height: auto;
}

.bx2sbs-n1-tbx-w {
    padding: 12px 50px 0 0;
    cursor: pointer;
}

.bx2sbs-n1-tbx-1 {
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
    font-size: 17px;
    line-height: 1;
    color: #818181;
    border-bottom: solid 1px #dedede;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.bx2sbs-n1-tbx-2 {
    line-height: 1.8;
}

.bx2sbs-n1-tbx-3 {
    text-align: right;
}

.bx2sbs-n1-gobtn {
    display: inline-block;
    vertical-align: top;
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
    font-size: 11px;
    line-height: 1;
    color: #818181;
    padding: 10px 5px;
    cursor: pointer;
}

.bx2sbs-n1-tbx-w:hover {
    opacity: 0.5;
}

/* 박스배너-2-1-E */

/* 박스배너-1-S */

.bx-io-n1-ww {
    border-right: solid 1px #dedede;
    min-height: 165px;
}

.bx-io-n1-w {
    text-align: center;
    cursor: pointer;
}

.bx-io-n1-pl {
    padding: 14px 20px 0 0;
}

.bx-io-n1-pr {
    padding: 14px 0 0 20px;
}

.ofh {
    overflow: hidden;
}

.bx-io-n1-1 {
    position: relative;
    width: 100%;
    height: 103px;
    overflow: hidden;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.bx-io-n1-img-1 {
    background-image: url(../../images/bxio_n1_img1.jpg);
}

.bx-io-n1-img-2 {
    background-image: url(../../images/bxio_n1_img2.jpg);
}

.bx-io-n1-ovly {
    position: absolute;
    top: 14px;
    height: 103px;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.bx-io-n1-ovpl {
    left: 15px;
    right: 35px;
}

.bx-io-n1-ovpr {
    left: 35px;
    right: 15px;
}

.bx-io-n1-ov-txt {
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
    border: 1px solid rgba(255, 255, 255, 0.4);
    color: #fff;
    font-size: 12px;
    padding: 4px 8px;
    display: inline-block;
    margin-top: 38px;
}

.bx-io-n1-txb {
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
    font-size: 15px;
    margin-top: 11px;
}

.bx-io-n1-w:hover .bx-io-n1-ovly {
    opacity: 1;
}

.bx-io-n1-w:hover .bx-io-n1-img-1,
.bx-io-n1-w:hover .bx-io-n1-img-2 {
    transform: scale(1.2)
}

.bx-io-n1-w:hover .bx-io-n1-txb {
    color: rgba(0, 0, 0, 0.3);
}

/* 박스배너-1-E */

/***** 컨텐츠-2단 E *****/

.mmss-mail {
    display: inline-block;
    vertical-align: top;
}

.mmss-mail table {
    width: 100%;
    font-size: 12px;
    word-break: keep-all;
    line-height: 1;
}

.mmss-mail td {
    padding: 4px 0;
}

.mmil-1 {
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
    text-align: center;
    width: 50px;
}

.mmil-2 {
    display: inline-block;
    padding-left: 10px;
    border-left: solid 1px #ccc;
}

